Bug 379381 - Samba is not installing from the package installer.
Samba is not installing from the package installer.
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-13 00:33 EST by Chuck Abraham
Modified: 2014-01-21 18:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 11:05:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Error log from system. (1.43 KB, text/plain)
2007-11-13 00:33 EST, Chuck Abraham
no flags Details

  None (edit)
Description Chuck Abraham 2007-11-13 00:33:56 EST
Description of problem:
Can't get Samba to install without crashing.

Version-Release number of selected component (if applicable):

How reproducible:
Add from Add Software under applications

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Chuck Abraham 2007-11-13 00:33:56 EST
Created attachment 256361 [details]
Error log from system.
Comment 2 Seth Vidal 2007-11-13 10:14:31 EST
I think this happening entirely in pirut - reassigning over there.
Comment 3 Jeremy Katz 2007-11-13 10:19:48 EST
Can you check if the haldaemon service is running?
Comment 4 Chuck Abraham 2007-11-13 12:36:10 EST
(In reply to comment #3)
> Can you check if the haldaemon service is running?

Stupid question:  How would I go about doing that?
Comment 5 Chuck Abraham 2007-11-13 14:48:29 EST
PS - Bare with me - I'm a Linux Newbie!
Comment 6 Seth Vidal 2007-11-13 14:54:57 EST
/sbin/service haldaemon status
Comment 7 Chuck Abraham 2007-11-13 21:41:58 EST
(In reply to comment #6)
> /sbin/service haldaemon status

Looks like it...

hald (pid 2177) is running...
Comment 8 Jeremy Katz 2008-05-28 15:16:40 EDT
Does this still happen?
Comment 9 Jeremy Katz 2008-06-16 11:05:19 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report.

Also, I suspect that with the pirut-1.3.31 update, things got better if not before

Note You need to log in before you can comment on or make changes to this bug.